/* inline-stripe-data */
#el-0532.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0351.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0420.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0420.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0080.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 532px;
} 
 #el-0080.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0535.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 212px;
}
 
 #el-0789.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-0478.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 234px;
}
 
 #el-0382.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 183px;
}
 
 #el-0683.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 219px;
}

/* inline-stripe-data */
#el-0085.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0944.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 340px;
} 
 #el-0944.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0523.master.item-box    {
	padding-top: 0px;
	min-height: 678px;
}
 
 #element-ae76da3a1159745.master.item-box    {
	padding-top: 10px;
	min-height: 561px;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	min-height: 405px;
}
